@import "../../style/index.scss";

.tabs{
  display: flex;

  @include container;

  &__main{
    padding: 10px;
    flex-grow: 2;
  }
}

@media(max-width: $maxWidthTabs){
  .tabs{
    &__left-bar{
      display: none;
    }
  }
}